@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');*,
*:before,
*:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
    transition: 0.5s;
}

html {
    font-family: 'Montserrat', sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    list-style-type: none;
    padding: 0;
    font-size: 16px;
    font-size: 1em;
    line-height: 1.25;
    width: 100%;
    margin: 0 auto;
    background: black;
}

h1 {
    font-size: 6.5em;
    font-weight: 200;
}

h2 {
    font-size: 5em;
    font-weight: 400;
}

h3 {
    font-size: 2.5em;
    font-weight: 600;
}

h4 {
    font-size: 1.5em;
    font-weight: 600;
}

h5 {
    font-size: 1.25em;
}

h6 {
    font-size: 1.125em;
}

/* h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
} */
header {
  background: black;
  padding: 50px;
}

header h1 {
    font-style: normal;
    text-transform: uppercase;
    color: white;
}

header h2 {
    text-transform: uppercase;
    color: teal;
}

nav {
  background: teal;
    position: sticky;
    width: 100%;
    padding: 25px 50px;
    top: 0;
}

nav ul {
  display: flex;
  flex-direction: row;
  list-style-type: none;
  padding: 0;
    justify-content: space-between;
}

nav ul li {
padding: 0 25px;
}

nav ul li a {
    text-decoration: none;
    padding: 25px 50px;
    color: white;
}

nav ul li a:link, nav ul li a:visited {
background: black;
}

nav ul li a:hover, nav ul li a:active {
background: orange;
}

main {
  background: white;
  padding: 50px;
}

main h2, footer h2 {
    text-transform: uppercase;
}

main h3 {
    text-transform: uppercase;
}

.experience-details {
    font-style: italic;
}

.skills-box {
    display: none;
}

footer {
  background: teal; 
  padding: 50px;
    color: white;
}

.footer-menu {
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
    background: black;
}

footer .fab,
footer .fas {
    font-weight: normal;
    font-size: 1.75em;
}

footer ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
}

footer li {
    padding: 0;
}

footer li:last-child {
    padding: 0;
}

.footer-menu a {
    padding: 0;
    background: none;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: white;
    font-size: 0.75em;
    text-decoration: none;
}

.footer-menu a:link,
.footer-menu a:visited {
    color: white;
}

.footer-menu a:hover,
.footer-menu a:active {
    color: #ffffff;
    background: #F98B13;
}